<script setup>
import { ref } from "vue";
const props = defineProps({
  error: {
    type: Boolean,
    default: false,
  },
});
</script>

<template>
  <div class="light-wrapper">
    <div class="yc-light" :class="{ 'error-light': error }"></div>
  </div>
</template>

<style scoped lang="scss">
.light-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
}
</style>
